/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

@font-face {
    font-family: 'Inter';
    src: url("fonts/Inter-VariableFont_opsz,wght.woff2") format('woff2');
    font-weight: 100 900;
    font-style: normal;
	font-display: swap
}

@font-face {
font-family: 'Poppins';
src: url('fonts/Poppins-Regular.woff2') format('woff2');
font-weight: 400;
font-style: normal;
	font-display: swap
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
	font-display: swap
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
	font-display: swap
    }

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
	font-display: swap
}


@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
	font-display: swap
}


:root{

    --font-inter: 'Inter', sans-serif;
    --font-poppins: 'Poppins', sans-serif;

    --et_global_body_font:var(--font-inter);
}



.hero-flex-fix .dnxt-animation-intro .dnxt-words-wrapper{
    justify-content: flex-start !important;
}








